import { request } from '@/utils/http'

//首页楼层接口
export const frontindex = (data) => {
  return request({url:`api/front/index`, method: 'GET',data});
};
//首页列表数据
export const frontproduct = (type,data) => {
  return request({url:`api/front/product/${type}`, method: 'GET',data});
};
//商品详情接口
export const frontdetail = (type) => {
  return request({url:`api/front/product/detail/${type}`, method: 'GET'});
};
//商品详情评论列表
export const replyproduct = (type) => {
  return request({url:`api/front/reply/product/${type}`, method: 'GET'});
};
//商品评论数量
export const replyconfig = (type) => {
  return request({url:`api/front/reply/config/${type}`, method: 'GET'});
};

export const replylist = (data) => {
  return request({url:`api/front/reply/list`, method: 'GET',data});
};

//详情常见问题
export const frontproblem = (type,data) => {
  return request({url:`api/front/problem/${type}`, method: 'GET',data});
};

//获取门店
export const frontstorelist = (data) => {
  return request({url:`api/front/store/list`, method: 'POST',data});
};




